=== cdatapack/Makefile ===
LDFLAGS=-llz4

cdatapack_dump: cdatapack_dump.o cdatapack.o

.o.c:
