=== contrib/debian/changelog ===
remotefilelog (__VERSION__) unstable; urgency=medium

  * Automated build performed by upstream.

 -- Mercurial Devel <mercurial-devel@mercurial-scm.org>  __DATE__
