=== contrib/debian/control ===
Source: remotefilelog
Section: vcs
Priority: optional
Maintainer: Durham Goode <durham@fb.com>
Build-Depends:
 debhelper (>= 7),
 dh-python,
 python-all,
 python-all-dev,
 liblz4-dev,
 cython
Standards-Version: 3.9.4
X-Python-Version: >= 2.6

Package: remotefilelog
Depends:
 python,
 ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 liblz4-1,
 python-lz4
Enhances: mercurial
Breaks: mercurial (<< 3.5)
Architecture: any
Description: allows Mercurial to clone shallow copies of a repository and
 load files on demand.
 .
 The remotefilelog extension allows Mercurial to clone shallow copies
 of a repository such that all file contents are left on the server
 and only downloaded on demand by the client. This greatly speeds up
 clone and pull performance for repositories that have long histories
 or that are growing quickly.
